Subject: Fw: Texas Labor Law Poster Service
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Tue, 28 Jun 2011 15:02:39 -0400

Amber,
Please take care of this for me. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Linda Sifuentes 
To: Belinda Cortez ; Labor Law Poster Service 
Sent: Tuesday, June 28, 2011 2:50 PM
Subject: Re: Texas Labor Law Poster Service

Good afternoon,

Accounting has received your invoice and is requesting that you provide a W-9 to complete processing.

Please give me a call if you have any questions.

Have a wonderful day, 
Linda Sifuentes
Management Aide
Engineering Services
4917 Holly Road, Bldg 5
Corpus Christi, TX 78413
Ph (361) 826-3882
Fax (361) 826-3520

>>> Belinda Cortez 6/28/2011 1:14 PM >>>

ok. please request a W-9 from vendor and send it to me 

thanks,
Belinda

>>> Linda Sifuentes 6/28/2011 12:12 PM >>>

Please use: 520120-5310-11190

Sorry about that... I usually put the funding source on there, but, not sure why I didn't this time... lol!

Have a wonderful day, 
Linda Sifuentes
Management Aide
Engineering Services
4917 Holly Road, Bldg 5
Corpus Christi, TX 78413
Ph (361) 826-3882
Fax (361) 826-3520

>>> Belinda Cortez 6/28/2011 12:11 PM >>>
yes, I do

>>> Linda Sifuentes 6/28/2011 11:56 AM >>>

Yes... do you need the funding source?

Have a wonderful day, 
Linda Sifuentes
Management Aide
Engineering Services
4917 Holly Road, Bldg 5
Corpus Christi, TX 78413
Ph (361) 826-3882
Fax (361) 826-3520

>>> Belinda Cortez 6/28/2011 11:44 AM >>>

did you send in the attached invoice for payment ?

Belinda

>>> "Toshiba Scanner" <[email-masked]> 6/28/2011 1:39 PM >>>
Scanned from accountingtosh.
Date: 06/28/2011 11:39
Pages:1
Resolution:200x200 DPI
----------------------------------------
Scanned from Toshiba scanner (Do Not Use Reply)